收藏
回答

开发工具报错,之前没有,最新基础库有。

问题模块 框架类型 问题类型 操作系统 工具版本
开发者工具 小程序 Bug Windows 2.6.2


我的项目是在小程序自定义tabBar之前做的,现在想用自定义,可是无论如何也加不上,请求大神给个demo,官方的已经试过了

Uncaught ReferenceError: __wxConfigAppService__ is not defined


最后一次编辑于  03-14  (未经腾讯允许,不得转载)
邀请回答
复制链接收藏投诉关注问题回答

2 个回答

  • 娇华
    娇华
    03-14

    麻烦给个相关的代码片段(https://developers.weixin.qq.com/miniprogram/dev/devtools/minicode.html),另外选择的基础库版本是?

    03-14
    赞同
    回复 2
    • 等风来
      等风来
      03-14

      基础库是2.62报下面的错误,进去就报,不知道什么意思,跟tabbar没关系,打错了。

      Uncaught ReferenceError: __wxConfigAppService__ is not defined

      03-14
      回复
    • 娇华
      娇华
      03-21回复等风来

      这个是2.6.2基础库的问题,我们后续修复

      03-21
      回复
  • 晓港Plus⁺
    晓港Plus⁺
    03-15

    https://developers.weixin.qq.com/s/oQZGISmT7Q6C 原因应该是自定义Tabbar中 图片的问题 该问题已复现,官方的片段只改了标签名 2.6.2的版本库的问题

    03-15
    赞同
    回复